Subject: categories: RE: pots and kettles

From: "Marta Bunge" <[email-masked]>
Date: Fri, 17 Mar 2006 02:36:49 -0500

Dear Paul,

>I suggest that he and Marta Bunga should go for a long walk to calm down.

First of all, my name is Marta Bunge (not Bunga), in case you never saw it
written. Secondly, I do not understand why Eduardo and I are put together in
this, when we wrote independently to the categolries list -- is it because
we are both Argentinians? (The Malvinas-Falklands war is over and both of
our governments profitted from it; no need to keep the antagonism open.)
Thirdly, I cannot go for a long walk in this weather (very cold in Montreal,
in case you did not know), although your advice is probably good (my doctors
would agree with you). Finally, I think that it is you who needs to take it
easy. I hope that from now on this discussion will be civilized and about
ideas, not people -- or else I will be really sorry that I started it!

Best wishes,
Marta